/* iCheck plugin Minimal skin, blue
----------------------------------- */
.icheck {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 25px;
    height: 25px;
    background: url('../images/check.png') no-repeat;
    border: none;
    cursor: pointer;
}

.icheck {
    float: left;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	margin-top: 3px;
	margin-bottom: 10px;
	z-index: 100;
}
.icheck.hover {
	cursor: pointer;
}
.icheck.checked {
	background-position: -25px 0;
}
.icheck.error {
	background-position: 0px -50px;
}
.icheck.error.checked {
	background-position: -25px -50px;
}
.icheck.disabled {
	cursor: default;
}
.icheck.checked.disabled {
	background-position: -25px 0;
}
.iCheck-helper {
	cursor: pointer;
}
.icheck.checked.focus {
	background-position: -25px -25px;
}
.icheck.focus {
	background-position: 0px -25px;
}

.iradio {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 25px;
    height: 25px;
    background: url('../images/radio.png') no-repeat;
    border: none;
    cursor: pointer;
}

.iradio {
    float: left;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	margin-top: 3px;
	margin-bottom: 10px;
}
.iradio.hover {
	cursor: pointer;
}
.iradio.checked {
	background-position: -25px 0;
}
.iradio.disabled {
	cursor: default;
}
.iradio.checked.disabled {
	background-position: -25px 0;
}
.iradio.checked.focus {
	background-position: -25px -25px;
}
.iradio.focus {
	background-position: 0px -25px;
}
/************************************/
.iradio_plyn {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 25px;
    height: 25px;
    background: url('../images/radio.png') no-repeat;
    border: none;
    cursor: pointer;
}

.iradio_plyn {
    /*float: left;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);*/
	margin-top: 3px;
	margin-bottom: 10px;
	margin-left: 15px;
}
.iradio_plyn.hover {
	cursor: pointer;
}
.iradio_plyn.checked {
	background-position: -25px 0;
}
.iradio_plyn.disabled {
	cursor: default;
}
.iradio_plyn.checked.disabled {
	background-position: -25px 0;
}
.iradio_plyn.checked.focus {
	background-position: -25px -25px;
}
.iradio_plyn.focus {
	background-position: 0px -25px;
}
/************************************/
.icheck_plyn_kalk {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 25px;
    height: 25px;
    background: url('../images/check.png') no-repeat;
    border: none;
    cursor: pointer;
}

.icheck_plyn_kalk {
    /*float: left;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);*/
	margin-top: 3px;
	margin-bottom: 10px;
}
.icheck_plyn_kalk.hover {
	cursor: pointer;
}
.icheck_plyn_kalk.checked {
	background-position: -25px 0;
}
.icheck_plyn_kalk.error {
	background-position: 0px -50px;
}
.icheck_plyn_kalk.error.checked {
	background-position: -25px -50px;
}
.icheck_plyn_kalk.disabled {
	cursor: default;
}
.icheck_plyn_kalk.checked.disabled {
	background-position: -25px 0;
}
.icheck_plyn_kalk-helper {
	cursor: pointer;
}
.icheck_plyn_kalk.checked.focus {
	background-position: -25px -25px;
}
.icheck_plyn_kalk.focus {
	background-position: 0px -25px;
}